<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8s0-HU-KMK.title</key>
	<string>OK</string>
	<key>F5G-yA-h7P.title</key>
	<string>Imposta l'aspetto del testo compilato scegliendo il layout da usare per ogni sezione. Ogni documento del progetto ha un tipo di sezione, impostato automaticamente o manualmente dall'Inspector, dall'Outliner o dal pannello contenuti di Compila. I tipi di sezione sono definiti nelle Impostazioni progetto (nel menu Progetto). L'aspetto del layout di ogni sezione è determinato dal formato di compilazione selezionato.</string>
	<key>Yco-dA-7En.title</key>
	<string>Titolo formato</string>
	<key>joU-bL-cZC.title</key>
	<string>Annulla</string>
	<key>qk6-qh-dqd.title</key>
	<string>Layout di sezione</string>
	<key>ub3-0Z-ozx.title</key>
	<string>Tipi sezione</string>
</dict>
</plist>
